package com.ruoyi.dxp.dto;

import java.io.Serializable;

public class CustomerServiceCallDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String callId;

    private String param;

    public String getCallId() {
        return callId;
    }

    public void setCallId(String callId) {
        this.callId = callId;
    }

    public String getParam() {
        return param;
    }

    public void setParam(String param) {
        this.param = param;
    }
}
